.layout{
    display: flex;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    .header{
        display: flex;
        margin-top: 0;
    }
    .clock{
        display: flex;
        padding: 2rem;
        background-color: beige;
    }
}